query users($block: Block_height, $where: User_filter, $orderBy: User_orderBy, $orderDirection: OrderDirection, $first: Int, $skip: Int){
    users(block: $block, where: $where, orderBy: $orderBy, orderDirection: $orderDirection, first: $first, skip: $skip){
        id
        liquidityPositions{
            id
            liquidityTokenBalance
        }
        usdSwapped
    }
}